<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-09) - main">
<title>Statistics for ultrapremium.pro (2019-09) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Oct 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Sep 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Sep 2019</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Sep 2019 - 10:28</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">30 Sep 2019 - 23:55</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>192</b><br />&nbsp;</td><td><b>238</b><br />(1.23&nbsp;visits/visitor)</td><td><b>512</b><br />(2.15&nbsp;Pages/Visit)</td><td><b>2,781</b><br />(11.68&nbsp;Hits/Visit)</td><td><b>78.02 MB</b><br />(335.66&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>967</b></td><td><b>2,477</b></td><td><b>30.46 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 2' title='Unique visitors: 2' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.42 KB' title='Bandwidth: 4.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="10" width="6" alt='Unique visitors: 28' title='Unique visitors: 28' /><img align="bottom" src="/awstats-icon/other/vv.png" height="10" width="6" alt='Number of visits: 30' title='Number of visits: 30' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="6" alt='Hits: 385' title='Hits: 385' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="6" alt='Bandwidth: 12.65 MB' title='Bandwidth: 12.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="52" width="6" alt='Unique visitors: 157' title='Unique visitors: 157' /><img align="bottom" src="/awstats-icon/other/vv.png" height="69" width="6" alt='Number of visits: 212' title='Number of visits: 212' /><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 394' title='Pages: 394' /><img align="bottom" src="/awstats-icon/other/vh.png" height="59" width="6" alt='Hits: 1847' title='Hits: 1847' /><img align="bottom" src="/awstats-icon/other/vk.png" height="60" width="6" alt='Bandwidth: 53.30 MB' title='Bandwidth: 53.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="59" width="6" alt='Unique visitors: 181' title='Unique visitors: 181' /><img align="bottom" src="/awstats-icon/other/vv.png" height="71" width="6" alt='Number of visits: 216' title='Number of visits: 216' /><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 411' title='Pages: 411' /><img align="bottom" src="/awstats-icon/other/vh.png" height="83" width="6" alt='Hits: 2594' title='Hits: 2594' /><img align="bottom" src="/awstats-icon/other/vk.png" height="82" width="6" alt='Bandwidth: 72.23 MB' title='Bandwidth: 72.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="48" width="6" alt='Unique visitors: 146' title='Unique visitors: 146' /><img align="bottom" src="/awstats-icon/other/vv.png" height="54" width="6" alt='Number of visits: 164' title='Number of visits: 164' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 346' title='Pages: 346' /><img align="bottom" src="/awstats-icon/other/vh.png" height="74" width="6" alt='Hits: 2314' title='Hits: 2314' /><img align="bottom" src="/awstats-icon/other/vk.png" height="72" width="6" alt='Bandwidth: 63.31 MB' title='Bandwidth: 63.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="75" width="6" alt='Unique visitors: 228' title='Unique visitors: 228' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 277' title='Number of visits: 277' /><img align="bottom" src="/awstats-icon/other/vp.png" height="18" width="6" alt='Pages: 539' title='Pages: 539' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 2840' title='Hits: 2840' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 80.18 MB' title='Bandwidth: 80.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="64" width="6" alt='Unique visitors: 194' title='Unique visitors: 194' /><img align="bottom" src="/awstats-icon/other/vv.png" height="79" width="6" alt='Number of visits: 243' title='Number of visits: 243' /><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 473' title='Pages: 473' /><img align="bottom" src="/awstats-icon/other/vh.png" height="84" width="6" alt='Hits: 2639' title='Hits: 2639' /><img align="bottom" src="/awstats-icon/other/vk.png" height="85" width="6" alt='Bandwidth: 75.56 MB' title='Bandwidth: 75.56 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="63" width="6" alt='Unique visitors: 192' title='Unique visitors: 192' /><img align="bottom" src="/awstats-icon/other/vv.png" height="78" width="6" alt='Number of visits: 238' title='Number of visits: 238' /><img align="bottom" src="/awstats-icon/other/vp.png" height="17" width="6" alt='Pages: 512' title='Pages: 512' /><img align="bottom" src="/awstats-icon/other/vh.png" height="89" width="6" alt='Hits: 2781' title='Hits: 2781' /><img align="bottom" src="/awstats-icon/other/vk.png" height="88" width="6" alt='Bandwidth: 78.02 MB' title='Bandwidth: 78.02 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2019</td><td>Feb<br />2019</td><td>Mar<br />2019</td><td>Apr<br />2019</td><td>May<br />2019</td><td>Jun<br />2019</td><td>Jul<br />2019</td><td>Aug<br />2019</td><td>Sep<br />2019</td><td>Oct<br />2019</td><td>Nov<br />2019</td><td>Dec<br />2019</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2019</td><td>2</td><td>2</td><td>3</td><td>3</td><td>4.42 KB</td></tr>
<tr><td>Feb 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2019</td><td>28</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
<tr><td>Apr 2019</td><td>157</td><td>212</td><td>394</td><td>1,847</td><td>53.30 MB</td></tr>
<tr><td>May 2019</td><td>181</td><td>216</td><td>411</td><td>2,594</td><td>72.23 MB</td></tr>
<tr><td>Jun 2019</td><td>146</td><td>164</td><td>346</td><td>2,314</td><td>63.31 MB</td></tr>
<tr><td>Jul 2019</td><td>228</td><td>277</td><td>539</td><td>2,840</td><td>80.18 MB</td></tr>
<tr><td>Aug 2019</td><td>194</td><td>243</td><td>473</td><td>2,639</td><td>75.56 MB</td></tr>
<tr><td>Sep 2019</td><td>192</td><td>238</td><td>512</td><td>2,781</td><td>78.02 MB</td></tr>
<tr><td>Oct 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Nov 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">1,128</td><td bgcolor="#ECECEC">1,382</td><td bgcolor="#ECECEC">2,751</td><td bgcolor="#ECECEC">15,403</td><td bgcolor="#ECECEC">435.24 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="36" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="4" alt='Hits: 61' title='Hits: 61' /><img align="bottom" src="/awstats-icon/other/vk.png" height="11" width="4" alt='Bandwidth: 1.55 MB' title='Bandwidth: 1.55 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="36" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="34" width="4" alt='Hits: 167' title='Hits: 167' /><img align="bottom" src="/awstats-icon/other/vk.png" height="33" width="4" alt='Bandwidth: 4.82 MB' title='Bandwidth: 4.82 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="4" alt='Hits: 107' title='Hits: 107' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="4" alt='Bandwidth: 3.31 MB' title='Bandwidth: 3.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="61" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 38' title='Pages: 38' /><img align="bottom" src="/awstats-icon/other/vh.png" height="37" width="4" alt='Hits: 181' title='Hits: 181' /><img align="bottom" src="/awstats-icon/other/vk.png" height="38" width="4" alt='Bandwidth: 5.45 MB' title='Bandwidth: 5.45 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="66" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 40' title='Pages: 40' /><img align="bottom" src="/awstats-icon/other/vh.png" height="45" width="4" alt='Hits: 221' title='Hits: 221' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="4" alt='Bandwidth: 5.72 MB' title='Bandwidth: 5.72 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="4" alt='Hits: 175' title='Hits: 175' /><img align="bottom" src="/awstats-icon/other/vk.png" height="42" width="4" alt='Bandwidth: 6.14 MB' title='Bandwidth: 6.14 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="4" alt='Hits: 39' title='Hits: 39' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="4" alt='Bandwidth: 733.53 KB' title='Bandwidth: 733.53 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="4" alt='Hits: 44' title='Hits: 44' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="4" alt='Bandwidth: 704.88 KB' title='Bandwidth: 704.88 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="41" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 94' title='Hits: 94' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="4" alt='Bandwidth: 2.72 MB' title='Bandwidth: 2.72 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="36" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="4" alt='Hits: 24' title='Hits: 24' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="4" alt='Bandwidth: 320.90 KB' title='Bandwidth: 320.90 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 98' title='Hits: 98' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="4" alt='Bandwidth: 2.96 MB' title='Bandwidth: 2.96 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 8' title='Hits: 8' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 118.49 KB' title='Bandwidth: 118.49 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 73' title='Hits: 73' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.78 MB' title='Bandwidth: 1.78 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="7" width="4" alt='Hits: 33' title='Hits: 33' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 1.06 MB' title='Bandwidth: 1.06 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 18' title='Number of visits: 18' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="4" alt='Pages: 49' title='Pages: 49' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 447' title='Hits: 447' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 13.20 MB' title='Bandwidth: 13.20 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="12" width="4" alt='Hits: 59' title='Hits: 59' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 1.07 MB' title='Bandwidth: 1.07 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="4" alt='Hits: 125' title='Hits: 125' /><img align="bottom" src="/awstats-icon/other/vk.png" height="26" width="4" alt='Bandwidth: 3.73 MB' title='Bandwidth: 3.73 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="66" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="25" width="4" alt='Hits: 124' title='Hits: 124' /><img align="bottom" src="/awstats-icon/other/vk.png" height="20" width="4" alt='Bandwidth: 2.87 MB' title='Bandwidth: 2.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="41" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="4" alt='Hits: 87' title='Hits: 87' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 2.15 MB' title='Bandwidth: 2.15 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="4" alt='Hits: 105' title='Hits: 105' /><img align="bottom" src="/awstats-icon/other/vk.png" height="24" width="4" alt='Bandwidth: 3.46 MB' title='Bandwidth: 3.46 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="41" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="4" alt='Hits: 41' title='Hits: 41' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="4" alt='Bandwidth: 1.25 MB' title='Bandwidth: 1.25 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="36" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 27' title='Pages: 27' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="4" alt='Hits: 29' title='Hits: 29' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 272.46 KB' title='Bandwidth: 272.46 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="36" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="12" width="4" alt='Hits: 58' title='Hits: 58' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.82 MB' title='Bandwidth: 1.82 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 9' title='Hits: 9' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 135.75 KB' title='Bandwidth: 135.75 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 8' title='Hits: 8' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 100.99 KB' title='Bandwidth: 100.99 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="10" width="4" alt='Hits: 49' title='Hits: 49' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="4" alt='Bandwidth: 1.27 MB' title='Bandwidth: 1.27 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="4" alt='Hits: 88' title='Hits: 88' /><img align="bottom" src="/awstats-icon/other/vk.png" height="16" width="4" alt='Bandwidth: 2.25 MB' title='Bandwidth: 2.25 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="10" width="4" alt='Hits: 48' title='Hits: 48' /><img align="bottom" src="/awstats-icon/other/vk.png" height="11" width="4" alt='Bandwidth: 1.60 MB' title='Bandwidth: 1.60 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="16" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="4" alt='Hits: 152' title='Hits: 152' /><img align="bottom" src="/awstats-icon/other/vk.png" height="34" width="4" alt='Bandwidth: 4.91 MB' title='Bandwidth: 4.91 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="4" alt='Hits: 27' title='Hits: 27' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="4" alt='Bandwidth: 591.86 KB' title='Bandwidth: 591.86 KB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 7.93' title='Number of visits: 7.93' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 17.07' title='Pages: 17.07' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 92.70' title='Hits: 92.70' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 2726826.20' title='Bandwidth: 2726826.20' /></td>
</tr>
<tr valign="middle"><td bgcolor="#EAEAEA">01<br /><span style="font-size: 9px;">Sep</span></td>
<td>02<br /><span style="font-size: 9px;">Sep</span></td>
<td>03<br /><span style="font-size: 9px;">Sep</span></td>
<td>04<br /><span style="font-size: 9px;">Sep</span></td>
<td>05<br /><span style="font-size: 9px;">Sep</span></td>
<td>06<br /><span style="font-size: 9px;">Sep</span></td>
<td bgcolor="#EAEAEA">07<br /><span style="font-size: 9px;">Sep</span></td>
<td bgcolor="#EAEAEA">08<br /><span style="font-size: 9px;">Sep</span></td>
<td>09<br /><span style="font-size: 9px;">Sep</span></td>
<td>10<br /><span style="font-size: 9px;">Sep</span></td>
<td>11<br /><span style="font-size: 9px;">Sep</span></td>
<td>12<br /><span style="font-size: 9px;">Sep</span></td>
<td>13<br /><span style="font-size: 9px;">Sep</span></td>
<td bgcolor="#EAEAEA">14<br /><span style="font-size: 9px;">Sep</span></td>
<td bgcolor="#EAEAEA">15<br /><span style="font-size: 9px;">Sep</span></td>
<td>16<br /><span style="font-size: 9px;">Sep</span></td>
<td>17<br /><span style="font-size: 9px;">Sep</span></td>
<td>18<br /><span style="font-size: 9px;">Sep</span></td>
<td>19<br /><span style="font-size: 9px;">Sep</span></td>
<td>20<br /><span style="font-size: 9px;">Sep</span></td>
<td bgcolor="#EAEAEA">21<br /><span style="font-size: 9px;">Sep</span></td>
<td bgcolor="#EAEAEA">22<br /><span style="font-size: 9px;">Sep</span></td>
<td>23<br /><span style="font-size: 9px;">Sep</span></td>
<td>24<br /><span style="font-size: 9px;">Sep</span></td>
<td>25<br /><span style="font-size: 9px;">Sep</span></td>
<td>26<br /><span style="font-size: 9px;">Sep</span></td>
<td>27<br /><span style="font-size: 9px;">Sep</span></td>
<td bgcolor="#EAEAEA">28<br /><span style="font-size: 9px;">Sep</span></td>
<td bgcolor="#EAEAEA">29<br /><span style="font-size: 9px;">Sep</span></td>
<td>30<br /><span style="font-size: 9px;">Sep</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr bgcolor="#EAEAEA"><td>01 Sep 2019</td><td>7</td><td>12</td><td>61</td><td>1.55 MB</td></tr>
<tr><td>02 Sep 2019</td><td>7</td><td>19</td><td>167</td><td>4.82 MB</td></tr>
<tr><td>03 Sep 2019</td><td>6</td><td>18</td><td>107</td><td>3.31 MB</td></tr>
<tr><td>04 Sep 2019</td><td>12</td><td>38</td><td>181</td><td>5.45 MB</td></tr>
<tr><td>05 Sep 2019</td><td>13</td><td>40</td><td>221</td><td>5.72 MB</td></tr>
<tr><td>06 Sep 2019</td><td>9</td><td>23</td><td>175</td><td>6.14 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>07 Sep 2019</td><td>5</td><td>7</td><td>39</td><td>733.53 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>08 Sep 2019</td><td>6</td><td>19</td><td>44</td><td>704.88 KB</td></tr>
<tr><td>09 Sep 2019</td><td>8</td><td>12</td><td>94</td><td>2.72 MB</td></tr>
<tr><td>10 Sep 2019</td><td>7</td><td>21</td><td>24</td><td>320.90 KB</td></tr>
<tr><td>11 Sep 2019</td><td>10</td><td>15</td><td>98</td><td>2.96 MB</td></tr>
<tr><td>12 Sep 2019</td><td>6</td><td>8</td><td>8</td><td>118.49 KB</td></tr>
<tr><td>13 Sep 2019</td><td>4</td><td>8</td><td>73</td><td>1.78 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>14 Sep 2019</td><td>4</td><td>4</td><td>33</td><td>1.06 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>15 Sep 2019</td><td>18</td><td>49</td><td>447</td><td>13.20 MB</td></tr>
<tr><td>16 Sep 2019</td><td>11</td><td>13</td><td>59</td><td>1.07 MB</td></tr>
<tr><td>17 Sep 2019</td><td>6</td><td>19</td><td>125</td><td>3.73 MB</td></tr>
<tr><td>18 Sep 2019</td><td>13</td><td>19</td><td>124</td><td>2.87 MB</td></tr>
<tr><td>19 Sep 2019</td><td>8</td><td>18</td><td>87</td><td>2.15 MB</td></tr>
<tr><td>20 Sep 2019</td><td>10</td><td>16</td><td>105</td><td>3.46 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>21 Sep 2019</td><td>8</td><td>10</td><td>41</td><td>1.25 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>22 Sep 2019</td><td>7</td><td>27</td><td>29</td><td>272.46 KB</td></tr>
<tr><td>23 Sep 2019</td><td>7</td><td>12</td><td>58</td><td>1.82 MB</td></tr>
<tr><td>24 Sep 2019</td><td>6</td><td>9</td><td>9</td><td>135.75 KB</td></tr>
<tr><td>25 Sep 2019</td><td>6</td><td>8</td><td>8</td><td>100.99 KB</td></tr>
<tr><td>26 Sep 2019</td><td>9</td><td>16</td><td>49</td><td>1.27 MB</td></tr>
<tr><td>27 Sep 2019</td><td>10</td><td>23</td><td>88</td><td>2.25 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>28 Sep 2019</td><td>6</td><td>15</td><td>48</td><td>1.60 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>29 Sep 2019</td><td>3</td><td>7</td><td>152</td><td>4.91 MB</td></tr>
<tr><td>30 Sep 2019</td><td>6</td><td>7</td><td>27</td><td>591.86 KB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>7</td><td>17</td><td>92</td><td>2.60 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>238</td><td>512</td><td>2,781</td><td>78.02 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 12.60' title='Pages: 12.60' /><img align="bottom" src="/awstats-icon/other/vh.png" height="50" width="6" alt='Hits: 81' title='Hits: 81' /><img align="bottom" src="/awstats-icon/other/vk.png" height="49" width="6" alt='Bandwidth: 2.20 MB' title='Bandwidth: 2.20 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 16.75' title='Pages: 16.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="41" width="6" alt='Hits: 66.25' title='Hits: 66.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="41" width="6" alt='Bandwidth: 1.87 MB' title='Bandwidth: 1.87 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="64" width="6" alt='Hits: 102.75' title='Hits: 102.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="63" width="6" alt='Bandwidth: 2.84 MB' title='Bandwidth: 2.84 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 20.50' title='Pages: 20.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="57" width="6" alt='Hits: 91.25' title='Hits: 91.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="51" width="6" alt='Bandwidth: 2.31 MB' title='Bandwidth: 2.31 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 17.50' title='Pages: 17.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="68" width="6" alt='Hits: 110.25' title='Hits: 110.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="75" width="6" alt='Bandwidth: 3.41 MB' title='Bandwidth: 3.41 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="25" width="6" alt='Hits: 40.25' title='Hits: 40.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="26" width="6" alt='Bandwidth: 1.16 MB' title='Bandwidth: 1.16 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 22.80' title='Pages: 22.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 146.60' title='Hits: 146.60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 4.12 MB' title='Bandwidth: 4.12 MB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>12</td><td>81</td><td>2.20 MB</td></tr>
<tr><td>Tue</td><td>16</td><td>66</td><td>1.87 MB</td></tr>
<tr><td>Wed</td><td>20</td><td>102</td><td>2.84 MB</td></tr>
<tr><td>Thu</td><td>20</td><td>91</td><td>2.31 MB</td></tr>
<tr><td>Fri</td><td>17</td><td>110</td><td>3.41 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>9</td><td>40</td><td>1.16 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>22</td><td>146</td><td>4.12 MB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 32' title='Pages: 32' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 254' title='Hits: 254' /><img align="bottom" src="/awstats-icon/other/vk.png" height="80" width="6" alt='Bandwidth: 6.65 MB' title='Bandwidth: 6.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 7' title='Hits: 7' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 143.26 KB' title='Bandwidth: 143.26 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="6" alt='Hits: 36' title='Hits: 36' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="6" alt='Bandwidth: 1.10 MB' title='Bandwidth: 1.10 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="6" alt='Hits: 34' title='Hits: 34' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="6" alt='Bandwidth: 1.08 MB' title='Bandwidth: 1.08 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="28" width="6" alt='Hits: 77' title='Hits: 77' /><img align="bottom" src="/awstats-icon/other/vk.png" height="34" width="6" alt='Bandwidth: 2.85 MB' title='Bandwidth: 2.85 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="6" alt='Hits: 12' title='Hits: 12' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 197.38 KB' title='Bandwidth: 197.38 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="6" alt='Hits: 13' title='Hits: 13' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 149.28 KB' title='Bandwidth: 149.28 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="6" alt='Hits: 59' title='Hits: 59' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="6" alt='Bandwidth: 1.52 MB' title='Bandwidth: 1.52 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="28" width="6" alt='Hits: 77' title='Hits: 77' /><img align="bottom" src="/awstats-icon/other/vk.png" height="27" width="6" alt='Bandwidth: 2.25 MB' title='Bandwidth: 2.25 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="6" alt='Hits: 99' title='Hits: 99' /><img align="bottom" src="/awstats-icon/other/vk.png" height="32" width="6" alt='Bandwidth: 2.62 MB' title='Bandwidth: 2.62 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="47" width="6" alt='Hits: 132' title='Hits: 132' /><img align="bottom" src="/awstats-icon/other/vk.png" height="43" width="6" alt='Bandwidth: 3.55 MB' title='Bandwidth: 3.55 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="48" width="6" alt='Hits: 134' title='Hits: 134' /><img align="bottom" src="/awstats-icon/other/vk.png" height="51" width="6" alt='Bandwidth: 4.21 MB' title='Bandwidth: 4.21 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 33' title='Pages: 33' /><img align="bottom" src="/awstats-icon/other/vh.png" height="60" width="6" alt='Hits: 167' title='Hits: 167' /><img align="bottom" src="/awstats-icon/other/vk.png" height="56" width="6" alt='Bandwidth: 4.69 MB' title='Bandwidth: 4.69 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="84" width="6" alt='Hits: 237' title='Hits: 237' /><img align="bottom" src="/awstats-icon/other/vk.png" height="84" width="6" alt='Bandwidth: 7.00 MB' title='Bandwidth: 7.00 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 33' title='Pages: 33' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="6" alt='Hits: 182' title='Hits: 182' /><img align="bottom" src="/awstats-icon/other/vk.png" height="57" width="6" alt='Bandwidth: 4.75 MB' title='Bandwidth: 4.75 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 27' title='Pages: 27' /><img align="bottom" src="/awstats-icon/other/vh.png" height="62" width="6" alt='Hits: 174' title='Hits: 174' /><img align="bottom" src="/awstats-icon/other/vk.png" height="54" width="6" alt='Bandwidth: 4.51 MB' title='Bandwidth: 4.51 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 44' title='Pages: 44' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="6" alt='Hits: 148' title='Hits: 148' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="6" alt='Bandwidth: 3.20 MB' title='Bandwidth: 3.20 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="51" width="6" alt='Hits: 142' title='Hits: 142' /><img align="bottom" src="/awstats-icon/other/vk.png" height="45" width="6" alt='Bandwidth: 3.75 MB' title='Bandwidth: 3.75 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="41" width="6" alt='Hits: 115' title='Hits: 115' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="6" alt='Bandwidth: 3.65 MB' title='Bandwidth: 3.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 41' title='Pages: 41' /><img align="bottom" src="/awstats-icon/other/vh.png" height="87" width="6" alt='Hits: 243' title='Hits: 243' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 7.57 MB' title='Bandwidth: 7.57 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="6" alt='Hits: 43' title='Hits: 43' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="6" alt='Bandwidth: 951.75 KB' title='Bandwidth: 951.75 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 27' title='Pages: 27' /><img align="bottom" src="/awstats-icon/other/vh.png" height="50" width="6" alt='Hits: 141' title='Hits: 141' /><img align="bottom" src="/awstats-icon/other/vk.png" height="51" width="6" alt='Bandwidth: 4.21 MB' title='Bandwidth: 4.21 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="48" width="6" alt='Hits: 133' title='Hits: 133' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="6" alt='Bandwidth: 3.27 MB' title='Bandwidth: 3.27 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="44" width="6" alt='Hits: 122' title='Hits: 122' /><img align="bottom" src="/awstats-icon/other/vk.png" height="50" width="6" alt='Bandwidth: 4.17 MB' title='Bandwidth: 4.17 MB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>32</td><td>254</td><td>6.65 MB</td></tr>
<tr><td>01</td><td>4</td><td>7</td><td>143.26 KB</td></tr>
<tr><td>02</td><td>7</td><td>36</td><td>1.10 MB</td></tr>
<tr><td>03</td><td>4</td><td>34</td><td>1.08 MB</td></tr>
<tr><td>04</td><td>14</td><td>77</td><td>2.85 MB</td></tr>
<tr><td>05</td><td>12</td><td>12</td><td>197.38 KB</td></tr>
<tr><td>06</td><td>9</td><td>13</td><td>149.28 KB</td></tr>
<tr><td>07</td><td>10</td><td>59</td><td>1.52 MB</td></tr>
<tr><td>08</td><td>14</td><td>77</td><td>2.25 MB</td></tr>
<tr><td>09</td><td>22</td><td>99</td><td>2.62 MB</td></tr>
<tr><td>10</td><td>18</td><td>132</td><td>3.55 MB</td></tr>
<tr><td>11</td><td>23</td><td>134</td><td>4.21 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>33</td><td>167</td><td>4.69 MB</td></tr>
<tr><td>13</td><td>23</td><td>237</td><td>7.00 MB</td></tr>
<tr><td>14</td><td>33</td><td>182</td><td>4.75 MB</td></tr>
<tr><td>15</td><td>27</td><td>174</td><td>4.51 MB</td></tr>
<tr><td>16</td><td>44</td><td>148</td><td>3.20 MB</td></tr>
<tr><td>17</td><td>21</td><td>142</td><td>3.75 MB</td></tr>
<tr><td>18</td><td>30</td><td>115</td><td>3.65 MB</td></tr>
<tr><td>19</td><td>41</td><td>243</td><td>7.57 MB</td></tr>
<tr><td>20</td><td>26</td><td>43</td><td>951.75 KB</td></tr>
<tr><td>21</td><td>27</td><td>141</td><td>4.21 MB</td></tr>
<tr><td>22</td><td>22</td><td>133</td><td>3.27 MB</td></tr>
<tr><td>23</td><td>16</td><td>122</td><td>4.17 MB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>174</td><td>1,236</td><td>35.40 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="37" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>133</td><td>338</td><td>7.47 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="72" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="55" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>43</td><td>267</td><td>8.29 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="57" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="61" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cn.png" height="14" alt='cn' title='cn' /></td><td class="aws">China</td><td>cn</td><td>21</td><td>23</td><td>187.73 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>20</td><td>111</td><td>2.99 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="24" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="22" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>18</td><td>115</td><td>3.77 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="25" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="28" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>17</td><td>200</td><td>5.43 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="43" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="40" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/hr.png" height="14" alt='hr' title='hr' /></td><td class="aws">Croatia</td><td>hr</td><td>14</td><td>114</td><td>3.63 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="24" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="27" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>14</td><td>14</td><td>139.08 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>13</td><td>44</td><td>1.20 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="9" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>45</td><td>319</td><td>9.52 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 134 Known, 77 Unknown (unresolved ip)<br />192 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">affinity-petcare.com</td><td>50</td><td>152</td><td>4.19 MB</td><td nowrap="nowrap">10 Sep 2019 - 14:59</td></tr>
<tr><td class="aws">lfbn-ren-1-538-230.w81-53.abo.wanadoo.fr</td><td>21</td><td>90</td><td>3.18 MB</td><td nowrap="nowrap">15 Sep 2019 - 20:16</td></tr>
<tr><td class="aws">103.119.176.60.broad.hz.zj.dynamic.163data.com.cn</td><td>20</td><td>22</td><td>183.84 KB</td><td nowrap="nowrap">22 Sep 2019 - 16:06</td></tr>
<tr><td class="aws">lfbn-1-2033-193.w90-76.abo.wanadoo.fr</td><td>13</td><td>79</td><td>2.32 MB</td><td nowrap="nowrap">28 Sep 2019 - 21:08</td></tr>
<tr><td class="aws">66.251.167.221</td><td>11</td><td>11</td><td>64.31 KB</td><td nowrap="nowrap">08 Sep 2019 - 18:42</td></tr>
<tr><td class="aws">dsl217-132-54-239.bb.netvision.net.il</td><td>10</td><td>121</td><td>4.57 MB</td><td nowrap="nowrap">06 Sep 2019 - 18:21</td></tr>
<tr><td class="aws">203.105.83.34.bc.googleusercontent.com</td><td>10</td><td>10</td><td>199.89 KB</td><td nowrap="nowrap">20 Sep 2019 - 00:02</td></tr>
<tr><td class="aws">94.167.233.248</td><td>9</td><td>75</td><td>2.81 MB</td><td nowrap="nowrap">04 Sep 2019 - 19:37</td></tr>
<tr><td class="aws">39.100.241.88</td><td>9</td><td>9</td><td>86.98 KB</td><td nowrap="nowrap">10 Sep 2019 - 20:48</td></tr>
<tr><td class="aws">23.100.232.233</td><td>8</td><td>240</td><td>8.25 MB</td><td nowrap="nowrap">29 Sep 2019 - 15:27</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>351</td><td>1,972</td><td>52.18 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>33 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>507</td><td>3.62 MB</td><td>30 Sep 2019 - 22:06</td></tr>
<tr><td class="aws">bingbot</td><td>259</td><td>4.68 MB</td><td>30 Sep 2019 - 23:19</td></tr>
<tr><td class="aws">BingPreview</td><td>177</td><td>5.88 MB</td><td>28 Sep 2019 - 04:02</td></tr>
<tr><td class="aws">Baiduspider</td><td>112</td><td>714.46 KB</td><td>30 Sep 2019 - 05:23</td></tr>
<tr><td class="aws">YandexBot</td><td>58</td><td>236.71 KB</td><td>30 Sep 2019 - 18:50</td></tr>
<tr><td class="aws">SeznamBot</td><td>53</td><td>682.95 KB</td><td>30 Sep 2019 - 05:36</td></tr>
<tr><td class="aws">AhrefsBot</td><td>45</td><td>337.94 KB</td><td>30 Sep 2019 - 02:38</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>36</td><td>134.31 KB</td><td>30 Sep 2019 - 10:48</td></tr>
<tr><td class="aws">SemrushBot</td><td>33</td><td>319.00 KB</td><td>30 Sep 2019 - 07:14</td></tr>
<tr><td class="aws">dataprovider.com</td><td>31</td><td>1.16 MB</td><td>09 Sep 2019 - 10:19</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>165</td><td>1.88 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 238 - Average: 137 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>208</td><td>87.3 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>8</td><td>3.3 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>9</td><td>3.7 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>3</td><td>1.2 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>2</td><td>0.8 %</td></tr>
<tr><td class="aws">30mn-1h</td><td>3</td><td>1.2 %</td></tr>
<tr><td class="aws">1h+</td><td>4</td><td>1.6 %</td></tr>
<tr><td class="aws"><span style="color: #666688">Unknown</span></td><td>1</td><td>0.4 %</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>708</td><td>25.4 %</td><td nowrap="nowrap">47.00 MB</td><td>60.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>647</td><td>23.2 %</td><td nowrap="nowrap">17.80 MB</td><td>22.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>354</td><td>12.7 %</td><td nowrap="nowrap">3.40 MB</td><td>4.3 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>314</td><td>11.2 %</td><td nowrap="nowrap">3.46 MB</td><td>4.4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>306</td><td>11 %</td><td nowrap="nowrap">1.81 MB</td><td>2.3 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>285</td><td>10.2 %</td><td nowrap="nowrap">576.84 KB</td><td>0.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>114</td><td>4 %</td><td nowrap="nowrap">785.08 KB</td><td>0.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>26</td><td>0.9 %</td><td nowrap="nowrap">2.72 MB</td><td>3.4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>18</td><td>0.6 %</td><td nowrap="nowrap">77.18 KB</td><td>0 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>6</td><td>0.2 %</td><td nowrap="nowrap">230.87 KB</td><td>0.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/fon.png" alt='' title='' /></td><td class="aws">woff</td><td class="aws">Font file</td><td>2</td><td>0 %</td><td nowrap="nowrap">133.65 KB</td><td>0.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/fon.png" alt='' title='' /></td><td class="aws">eot</td><td class="aws">Font file</td><td>1</td><td>0 %</td><td nowrap="nowrap">68.92 KB</td><td>0 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>21 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>274</td><td>11.54 KB</td><td>203</td><td>172</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="29" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="193" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="164" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>63</td><td>2.29 KB</td><td>2</td><td>13</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="60" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="6" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="13" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>28</td><td>6.93 KB</td><td>6</td><td>6</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="27" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="6" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="6" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>26</td><td>107.09 KB</td><td>4</td><td>15</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="25" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="15" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>21</td><td>7.67 KB</td><td>2</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>18</td><td>4.29 KB</td><td>&nbsp;</td><td>7</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="7" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>17</td><td>6.90 KB</td><td>8</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="8" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>11</td><td>7.09 KB</td><td>2</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>11</td><td>7.35 KB</td><td>1</td><td>&nbsp;</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="1" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/made-without-grain-wet-cat-food" target="url" rel="nofollow">/made-without-grain-wet-cat-food</a></td><td>9</td><td>7.37 KB</td><td>3</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>34</td><td>7.79 KB</td><td>7</td><td>8</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>313</td><td>61.1 %</td><td>1,855</td><td>66.7 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>78</td><td>15.2 %</td><td>460</td><td>16.5 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>56</td><td>10.9 %</td><td>61</td><td>2.1 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>46</td><td>8.9 %</td><td>249</td><td>8.9 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>18</td><td>3.5 %</td><td>155</td><td>5.5 %</td></tr>
<tr><td><img src="/awstats-icon/os/bsd.png" alt='' title='' /></td><td class="aws"><b>BSD</b></td><td>1</td><td>0.1 %</td><td>1</td><td>0 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>308</td><td>60.1 %</td><td>1,837</td><td>66 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>56</td><td>10.9 %</td><td>188</td><td>6.7 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>34</td><td>6.6 %</td><td>316</td><td>11.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>29</td><td>5.6 %</td><td>31</td><td>1.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>28</td><td>5.4 %</td><td>33</td><td>1.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>28</td><td>5.4 %</td><td>245</td><td>8.8 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>19</td><td>3.7 %</td><td>75</td><td>2.6 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>10</td><td>1.9 %</td><td>55</td><td>1.9 %</td></tr>
<tr><td><img src="/awstats-icon/browser/pdaphone.png" alt='' title='' /></td><td class="aws">IPhone (PDA/Phone browser)</td><td>No</td><td>0</td><td>0 %</td><td>1</td><td>0 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>225</td><td>76.5 %</td><td>345</td><td>81.1 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>39</td><td> / 48</td></tr>
<tr><td class="aws">- <a href="http://r.duckduckgo.com/" rel="nofollow" title="DuckDuckGo Home Page [new window]" target="_blank">DuckDuckGo</a></td><td>3</td><td> / 3</td></tr>
<tr><td class="aws">- <a href="http://www.bing.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Bing</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.nl/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Netherlands</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.gr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Greece</a></td><td>1</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://yandex.ru/" rel="nofollow" title="Search Engine Home Page [new window]" target="_blank">Yandex .ru</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.ru/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Russia</a></td><td>1</td><td> / 1</td></tr>
</table></td>
<td valign="top">49</td><td valign="top">16.6 %</td><td valign="top">59</td><td valign="top">13.8 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>6</td><td>6</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>4</td><td>4</td></tr>
<tr><td class="aws">- <a href="http://selfhotdog.com/september/27937758/" target="url" rel="nofollow">http://selfhotdog.com/september/27937758/</a></td><td>2</td><td>2</td></tr>
<tr><td class="aws">- <a href="http://datadepths.com/profile.php" target="url" rel="nofollow">http://datadepths.com/profile.php</a></td><td>2</td><td>2</td></tr>
<tr><td class="aws">- <a href="http://www.lexuntong.net/blog/6589323/" target="url" rel="nofollow">http://www.lexuntong.net/blog/6589323/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://zoobrands.ru/katalog-brendov/item/1-tovary-dlya-sobak/3347-keradog" target="url" rel="nofollow">http://zoobrands.ru/katalog-brendov/item/1-tovary-dlya-sobak/334...</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://brooklynblog.xyz/23-proven-ways-to-drive-traffic-to-your-website/6589323/" target="url" rel="nofollow">http://brooklynblog.xyz/23-proven-ways-to-drive-traffic-to-your-...</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://mail.tiscali.it" target="url" rel="nofollow">http://mail.tiscali.it</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://progressive-seo.com" target="url" rel="nofollow">http://progressive-seo.com</a></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">19</td><td valign="top">6.4 %</td><td valign="top">19</td><td valign="top">4.4 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>1</td><td>0.3 %</td><td>2</td><td>0.4 %</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>3 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">https //ultrapremium.pro/</td><td>2</td><td>50 %</td></tr>
<tr><td class="aws">ultra premium</td><td>1</td><td>25 %</td></tr>
<tr><td class="aws">ultapremium</td><td>1</td><td>25 %</td></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>5 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">https</td><td>2</td><td>28.5 %</td></tr>
<tr><td class="aws">//ultrapremium.pro/</td><td>2</td><td>28.5 %</td></tr>
<tr><td class="aws">ultra</td><td>1</td><td>14.2 %</td></tr>
<tr><td class="aws">premium</td><td>1</td><td>14.2 %</td></tr>
<tr><td class="aws">ultapremium</td><td>1</td><td>14.2 %</td></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>8 / 192 Visitors</td><td>4.1 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>794</td><td>79.9 %</td><td>10.34 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>161</td><td>16.2 %</td><td>89.62 KB</td></tr>
<tr><td valign="top">421</td><td class="aws">Unknown error</td><td>21</td><td>2.1 %</td><td>97.27 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>15</td><td>1.5 %</td><td>314.06 KB</td></tr>
<tr><td valign="top">500</td><td class="aws">Internal server Error</td><td>2</td><td>0.2 %</td><td>4.17 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
